@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1280px以上の場合に適用 

*******************************************************/

/* 全体の設定 */
html {
	color: #222;
	}

body {
	width: 100%;
	font-family: "fot-tsukuardgothic-std", sans-serif, sans-serif,"hiragino kaku gothic proN","meiryo",YuGothic,'Yu Gothic',"sans-serif",sans-seif,"lucida grande";
	font-weight: 400;
	-webkit-text-size-adjust: 100%;
	min-width: 1200px;
	font-size: 18px;
	}

a {
	text-decoration: none;
	color: #222;
	cursor: pointer;
	}

p {
	color: #222;
	line-height: 1.8;
	}

img {
	border: none;
	}

* {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	}

.container {
    padding: 120px 0 250px 0;
}
	
.wrapper {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	}

.wrapper_small {
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
	}

.pc {
	display: block;
	}

.sp {
	display: none;
	}

.h2 {
	font-size: 54px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 60px;
	position: relative;
}

.btn {
	display: block;
	width: 350px;
	height: 80px;
	line-height: 80px;
	border-radius: 40px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	position: relative;
	transition: .3s;
}

.btn::after {
	display: inline-block;
	content: "";
	position: absolute;
	right: 15px;
	top: 15px;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-size: 20px 17px;
	background-position: center center;
	background-repeat: no-repeat;
	transition: .3s;
}

.btnA {
	border: 1px solid #FFF;
	color: #FFF;
}

.btnA::after {
	background-color: #FFF;
	background-image: url("/img/common/arrow_btn_blue.png");
}

.btnA:hover {
	background-color: #FFF;
	color: #2fb8cc;
}

.btnA:hover::after {
	background-color: #2fb8cc;
	background-image: url("/img/common/arrow_btn_white.png");
}

.btnB {
	border: 1px solid #222;
}

.btnB::after {
	background-color: #222;
	background-image: url("/img/common/arrow_btn_white.png");
}

.btnB:hover {
	background-color: #222;
	color: #FFF;
}

.btnB:hover::after {
	background-color: #FFF;
	background-image: url("/img/common/arrow_btn_black.png");
}

.bg-ttl {
	font-size: 250px;
	font-family: Helvetica, Arial, "sans-serif";
	font-weight: bold;
	position: absolute;
	top: 50px;
	left: 5%;
	z-index: 0;
}

.bg-ttl--blue {
	color: rgba(255,255,255, .1);
}

.bg-ttl--yellow {
	color: rgba(255,255,255, .45);
}

.bg-ttl--white {
	color: #F9F9F9;
}



/* header */
.header {
	width: 100%;
	height: 110px;
	position: fixed;
	top: 0;
	left: 0;
	background-image: url("/img/common/bg_header.png");
	background-position: left 0 top 0;
	background-size: 337px 88px;
	background-repeat: no-repeat;
	z-index: 9000;
}

.header__link {
	display: block;
	width: auto;
	height: 45px;
	position: absolute;
	left: 15px;
	top: 15px;
}

.header__logo {
	display: block;
	width: auto;
	height: 100%;
}

.globalNav {
	position: fixed;
	top: 0;
	right: 0;
	height: 110px;
}

.globalNav__box {
	padding-left: 15px;
	border-radius: 0 0 0 30px;
	height: 90px;
	box-shadow: 0 0 10px #AAA;
	background-color: #FFF;
}

.globalNav__item {
	padding: 15px 0;
	float: left;
}

.globalNav__link {
	display: inline-block;
	font-size: 15px;
	font-weight: 700;
	border-left: 1px solid #EEE;
	padding: 30px 20px 0 20px;
	position: relative;
	transition: .3s;
}

.globalNav__news,
.globalNav__faq {
	padding: 30px 15px 0 15px;
}

.globalNav__link::before {
	display: inline-block;
	content: "";
	width: 25px;
	height: 25px;
	background-size: cover;
	background-position: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 5px;
	margin: auto;
	transition: .3s;
}

.globalNav__news::before {
	background-image: url("/img/common/icon_globalNav_news.png");
}

.globalNav__about::before {
	background-image: url("/img/common/icon_globalNav_about.png");
}

.globalNav__price::before {
	background-image: url("/img/common/icon_globalNav_price.png");
}

.globalNav__schedule::before {
	background-image: url("/img/common/icon_globalNav_schedule.png");
}

.globalNav__faq::before {
	background-image: url("/img/common/icon_globalNav_faq.png");
}

.globalNav__instagram::before {
	background-image: url("/img/common/icon_globalNav_instagram.png");
}

.globalNav__line::before {
	background-image: url("/img/common/icon_globalNav_line.png");
	top: 25px;
	right: 20px;
	width: 40px;
	height: 38px;
}

.globalNav__tel::before {
	background-image: url("/img/common/icon_globalNav_tel.png");
	top: 15px;
	width: 30px;
	height: 30px;
}

.globalNav__link:hover,
.globalNav__link.current {
	color: #2fb8cc;
}

.globalNav__link:hover::before,
.globalNav__link.current::before {
	top: 2px;
}

.globalNav__news,
.globalNav__line,
.globalNav__tel {
	border: none;
}

.globalNav__item:nth-of-type(7) {
	height: 110px;
	background-color: #06c655;
	border-radius: 0 0 0 20px;
	margin-right: -20px;
	padding: 0;
}

.globalNav__line {
	height: 100%;
	padding: 65px 45px 0 25px;
	color: #FFF;
	font-size: 16px;
	border-radius: 0 0 0 20px;
}

.globalNav__line:hover,
.globalNav__tel:hover {
	color: #FFF;
}

.globalNav__line:hover::before {
	top: 22px;
}

.globalNav__item:nth-of-type(8) {
	height: 110px;
	background-color: #2fb8cc;
	border-radius: 0 0 0 20px;
	padding: 0;
}

.globalNav__tel {
	height: 100%;
	padding: 50px 20px 0 20px;
	color: #FFF;
	font-size: 16px;
	display: block;
	line-height: 1.6;
	border-radius: 0 0 0 20px;
}

.globalNav__tel span {
	display: block;
	text-align: center;
	font-size: 12px;
}

.globalNav__tel:hover::before {
	top: 12px;
}



/* mv */
.mv {
	width: 100%;
	height: 100vh;
	min-height: 700px;
	max-height: 1100px;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.mv__h1 {
	font-size: 54px;
	font-weight: bold;
	color: #222;
	background-color: #FFF;
	display: inline-block;
	margin-bottom: 25px;
	padding: 0 40px;
	border-radius: 15px;
	box-shadow: 3px 3px 0 0 #2fb8cc;
	position: absolute;
	left: 3%;
	bottom: 150px;
}

.mv__wave {
	width: 100%;
	height: 100px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.mv__wave--01 {
	background-image: url("/img/index/img_mv_01.png");
	background-size: 1500px 100px; /* image size */
	animation: bg_upper 15s infinite linear;
	z-index: 1500;
}

@keyframes bg_upper {
  0% {
    background-position: 1500px 0;
  }
  100% {
    background-position: 0 0;
  }
}

.mv__wave--02 {
	background-image: url("/img/index/img_mv_02.png");
	background-size: 1500px 100px; /* image size */
	animation: bg_upper 25s infinite linear;
	z-index: 1400;
}

@keyframes bg_lower {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1500px 0;
  }
}



/* breadcrumb */
.breadcrumb {
	background-color: #2fb8cc;
}

.breadcrumb__box {
	display: flex;
	height: 45px;
	line-height: 45px;
	margin: 0 auto;
}

.breadcrumb__item {
	margin-right: 10px;
}

.breadcrumb__item:not(:first-child)::before {
	content: ">";
	margin-right: 10px;
	color: #FFF;
}

.breadcrumb__link {
	color: #FFF;
}

.breadcrumb__link:hover {
	text-decoration: underline;
}



/* footer */
.reservation {
	background-color: #FFF;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
	padding: 120px 0 140px 0;
	overflow: hidden;
}

.reservation__h2 {
	margin-bottom: 120px;
}

.reservation__box {
	display: flex;
}

.reservation__item {
	width: 50%;
	text-align: center;
	padding: 70px 30px;
}

.reservation__item--tel {
	background-color: #2fb8cc;
	border-radius: 30px 0 0 30px;
}

.reservation__item--line {
	background-color: #06c655;
	border-radius: 0 30px 30px 0;
}

.reservation__h3 {
	font-size: 32px;
	font-weight: 700;
	color: #FFF;
	margin-bottom: 20px;
}

.reservation__icon {
	display: block;
	width: 55px;
	height: auto;
	margin: 0 auto 30px auto;
}

.reservation__txt {
	font-weight: 700;
	color: #FFF;
}

.reservation__btn {
	width: 100%;
	max-width: 350px;
	margin: 50px auto 0 auto;
}

.reservation__item--line .reservation__btn::after {
	background-image: url("/img/common/arrow_btn_green.png");
}

.reservation__item--line .reservation__btn:hover::after {
	background-image: url("/img/common/arrow_btn_white.png");
}

.reservation__item--line .reservation__btn:hover {
	color: #06c655;
}

.reservation__item--line .reservation__btn:hover::after {
	background-color: #06c655;
}



/* map */
.map {
	border-radius: 80px 80px 0 0;
	overflow: hidden;
}

.map iframe {
	display: block;
	width: 100%;
	height: 600px;
}



/* footer */
.footer {
	background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)),url("/img/common/bg_footer.jpg");
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: auto;
	position: relative;
	padding: 140px 0;
}

.footer__upper {
	padding: 0 50px;
	display: flex;
	justify-content: space-between;
}

.footer__upper-left {
	width: 40%;
}

.footer__logo {
	display: block;
	width: 250px;
	height: auto;
	margin-bottom: 30px;
}

.footer__txt {
	font-size: 14px;
	line-height: 2;
	color: #FFF;
}

.footer__nav {
	display: flex;
}

.footer__nav > li {
	margin-left: 50px;
}

.footer__nav > li > ul > li {
	line-height: 2;
}

.footer__nav > li > ul > li > a {
	font-size: 14px;
	color: #FFF;
	font-weight: 700;
}

.footer__nav > li > ul > li > ul > li > a {
	font-size: 14px;
	color: #FFF;
}

.footer__nav > li > ul > li > ul > li > a:before {
	content: "-";
	margin-right: 5px;
}

.footer__copyright {
	margin: 50px 50px 0 50px;
	border-top: 0.5px solid #FFF;
	padding-top: 30px;
	color: #FFF;
}




/******************************************************

PCの設定 1280px~1379pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1379px){
	
/* header */
.globalNav__box {
	padding-left: 10px;
	border-radius: 0 0 0 25px;
}

.globalNav__link {
	padding: 30px 15px 0 15px;
}

.globalNav__news,
.globalNav__faq {
	padding: 30px 12px 0 12px;
}

.globalNav__line {
	padding: 65px 40px 0 20px;
	font-size: 15px;
}

.globalNav__tel {
	padding: 50px 15px 0 15px;
}

	
	
	
}



/******************************************************

PCの設定 960px~1279pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1279px){

/* 全体の設定 */
body {
	max-width: 1279px;
	min-width: 100%;
	}
	
.bg-ttl {
	font-size: 160px;
	left: 2%;
}
	
	
	
/* header */
.globalNav {
	height: 80px;
	right: 65px;
}
	
.globalNav__box {
	padding-left: 0;
	height: 80px;
	box-shadow: none;
}
	
.globalNav__news,
.globalNav__about,
.globalNav__price,
.globalNav__schedule,
.globalNav__faq,
.globalNav__instagram {
	display: none;
}

.globalNav__line::before {
	background-image: url("/img/common/icon_globalNav_line.png");
	top: 17px;
	right: 20px;
	width: 25px;
	height: 24px;
}

.globalNav__tel::before {
	background-image: url("/img/common/icon_globalNav_tel.png");
	top: auto;
	bottom: 15px;
	margin: auto;
	width: 20px;
	height: 20px;
	left: -140px;
}

.globalNav__link:hover {
	color: #2fb8cc;
}

.globalNav__link:hover::before {
	top: 2px;
}

.globalNav__news,
.globalNav__line,
.globalNav__tel {
	border: none;
}

.globalNav__item:nth-of-type(7) {
	height: 80px;
	border-radius: 0 0 0 15px;
	margin-right: -15px;
	padding: 0;
}

.globalNav__line {
	height: 100%;
	padding: 40px 35px 0 25px;
	color: #FFF;
	font-size: 16px;
	border-radius: 0 0 0 15px;
}
	
.globalNav__line:hover,
.globalNav__tel:hover {
	color: #FFF;
}

.globalNav__line:hover::before {
	top: 12px;
}

.globalNav__item:nth-of-type(8) {
	height: 80px;
	border-radius: 0 0 0 15px;
}

.globalNav__tel {
	height: 100%;
	padding: 15px 30px 15px 30px;
	color: #FFF;
	font-size: 16px;
	display: block;
	line-height: 1.8;
	border-radius: 0 0 0 15px;
}

.globalNav__tel span {
	display: block;
	text-align: center;
	font-size: 14px;
}

.globalNav__tel:hover::before {
	top: auto;
	bottom: 18px;
}
	

	
	

}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){

/* 全体の設定 */
body {
	max-width: 959px;
	min-width: 100%;
	}
	
.h2 {
	font-size: 36px;
	margin-bottom: 50px;
}

.bg-ttl {
	font-size: 130px;
}

	
	
/* footer */
.footer__upper {
	padding: 0 50px;
	display: block;
	justify-content: space-between;
}

.footer__upper-left {
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}

.footer__logo {
	margin: 0 auto 30px auto;
}

.footer__txt {
	font-size: 13px;
	color: #FFF;
}
		
.footer__upper-right {
	display: flex;
	justify-content: center;
}
	
.footer__nav > li:nth-of-type(1) {
	margin-left: 0;
}

.footer__nav {
	display: flex;
}

.footer__copyright {
	text-align: center;
}

	

}

	
/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* 全体の設定 */
body {
	max-width: 767px;
	font-size: 14px;
	}
	
.container {
    padding: 60px 0;
}

.pc {
	display: none;
	}

.sp {
	display: block;
	}
	
.container {
    padding: 50px 0 90px 0;
}

.wrapper,
.wrapper_small {
	width: calc(100% - 40px);
	}
	
.h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

.btn {
	width: 250px;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
}

.btn::after {
	right: 10px;
	top: 10px;
	width: 40px;
	height: 40px;
	background-size: 15px 12px;
}

.bg-ttl {
	font-size: 60px;
	top: 30px;
	left: 1%;
}
	
	
	
/* header */
.header {
	height: 54px;
	background-size: 206px 54px;
}

.header__link {
	display: block;
	width: auto;
	height: 26px;
	position: absolute;
	left: 1.5%;
	top: 14px;
}

.header__logo {
	display: block;
	width: auto;
	height: 100%;
}
.globalNav {
	height: 50px;
	right: 40px;
}
	
.globalNav__box {
	height: 50px;
}

.globalNav__line::before {
	top: 0;
	bottom: 0;
	right: 10px;
	left: 0;
	width: 23px;
	height: 22px;
}

.globalNav__tel::before {
	top: 0;
	bottom: 0;
	margin: auto;
	width: 22px;
	height: 22px;
	left: 0px;
	right: 10px;
}

.globalNav__link:hover {
	color: #2fb8cc;
}

.globalNav__link:hover::before {
	top: 2px;
}

.globalNav__item:nth-of-type(7) {
	height: 50px;
	border-radius: 0 0 0 10px;
	margin-right: -10px;
}

.globalNav__line {
	height: 100%;
	padding: 0;
	color: #06c655;
	font-size: 10px;
	border-radius: 0 0 0 10px;
	width: 60px;
}
	
.globalNav__line:hover {
	color: #06c655;
}
	
.globalNav__tel:hover {
	color: #2fb8cc;
}

.globalNav__line:hover::before {
	top: 0;
}

.globalNav__item:nth-of-type(8) {
	height: 50px;
	border-radius: 0 0 0 10px;
}

.globalNav__tel {
	width: 60px;
	font-size: 10px;
	border-radius: 0 0 0 10px;
	color: #2fb8cc;
	overflow: hidden;
}

.globalNav__tel span {
	font-size: 10px;
}

.globalNav__tel:hover::before {
	top: 0;
	bottom: 0;
}
	
	
	
/* mv */
.mv {
	width: 100%;
	height: 400px;
	min-height: 400px;
	max-height: 400px;
}

.mv__h1 {
	font-size: 24px;
	padding: 0 15px;
	border-radius: 5px;
	box-shadow: 2px 2px 0 0 #2fb8cc;
	bottom: 70px;
}
	
.mv__wave {
	height: 50px;
}

.mv__wave--01 {
	background-size: 750px 50px; /* image size */
}

@keyframes bg_upper {
  0% {
    background-position: 750px 0;
  }
  100% {
    background-position: 0 0;
  }
}

.mv__wave--02 {
	background-size: 750px 50px; /* image size */
	animation: bg_upper 25s infinite linear;
}

@keyframes bg_lower {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -750px 0;
  }
}
	
	
	
/* footer */
.reservation {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
	padding-bottom: 60px;
}

.reservation__h2 {
	margin-bottom: 30px;
}

.reservation__box {
	display: block;
}

.reservation__item {
	width: 100%;
	padding: 40px 20px;
}

.reservation__item--tel {
	border-radius: 15px 15px 0 0;
}

.reservation__item--line {
	border-radius: 0 0 15px 15px;
}

.reservation__h3 {
	font-size: 20px;
	margin-bottom: 15px;
}

.reservation__icon {
	width: 35px;
	margin: 0 auto 20px auto;
}

.reservation__btn {
	max-width: 250px;
	margin: 20px auto 0 auto;
}
	
	
	
/* map */
.map {
	border-radius: 30px 30px 0 0;
}

.map iframe {
	height: 350px;
}



	
/* footer */
.footer {
	padding: 50px 0;
}

.footer__upper {
	padding: 0 20px;
}
	
.footer__logo {
	width: 180px;
	margin-bottom: 20px;
}

.footer__txt {
	font-size: 13px;
	color: #FFF;
}
	
.footer__txt a {
	color: #FFF;
}
	
.footer__upper-left {
	margin-bottom: 20px;
}
	
.footer__upper-right {
	display: none;
}

.footer__copyright {
	margin: 10px 20px;
	border-top: 0.5px solid #FFF;
	padding-top: 10px;
	font-size: 12px;
}

	


}